org.eclipse.oomph.util

## Class HexUtil

- java.lang.Object
- - org.eclipse.oomph.util.HexUtil

-     public final class HexUtil
      extends Object

  Provides static methods that convert to and from hexadecimal string formats.
  Author:
    Eike Stepper

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static String` | `bytesToHex(byte[] bs)`
    `static byte[]` | `hexToBytes(String s)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### bytesToHex

          public static String bytesToHex(byte[] bs)

    - #### hexToBytes

          public static byte[] hexToBytes(String s)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html